Bug 252622 - misc/cdcollect: Set expired, dead upstream and depends on deprecated library
Summary: misc/cdcollect: Set expired, dead upstream and depends on deprecated library
Status: In Progress
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: http://cdcollect.sourceforge.net/news...
Keywords:
Depends on:
Blocks: 252618
  Show dependency treegraph
 
Reported: 2021-01-12 22:04 UTC by daniel.engberg.lists
Modified: 2021-01-15 07:12 UTC (History)
1 user (show)

See Also:


Attachments
Patch for cdcollect (815 bytes, patch)
2021-01-12 22:04 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-01-12 22:04:08 UTC
Created attachment 221512 [details]
Patch for cdcollect

Unmaintained and dead upstream (12+ years) depends on deprecated libraries such as www/gtkhtml3.